        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 12 20:05:16 2016
        MODULE RUNOUT_mod
          INTERFACE 
            SUBROUTINE RUNOUT(NROW,NCOL,IMX1,IMAX,JF,Z,Z1,NODAT,AIF,U1, &
     &CELSIZ)
              INTEGER(KIND=4) :: IMAX
              INTEGER(KIND=4) :: NCOL
              INTEGER(KIND=4) :: NROW
              INTEGER(KIND=4) :: IMX1
              INTEGER(KIND=4) :: JF
              REAL(KIND=8) :: Z(IMAX)
              REAL(KIND=8) :: Z1(NCOL,NROW)
              REAL(KIND=8) :: NODAT
              INTEGER(KIND=4) :: AIF
              INTEGER(KIND=4) :: U1
              REAL(KIND=8) :: CELSIZ
            END SUBROUTINE RUNOUT
          END INTERFACE 
        END MODULE RUNOUT_mod
